body, html {
    color: #d2c578;
    font-size: 14px !important;
}
h1, h2, h3, h4, h5, h6 {
    color: #6c96ab;
}
p {
    color: #656565;
    font-size: 14px !important;
}
small {
    font-size: 14px;
}
#banner h1 {
    color: #fff;
    text-shadow: 2px 2px 2px rgba(0,0,0,0.6);
}
a {
    color: #6c96ab;
    transition: all 0.3s ease-in-out;
}
a span {
    color: #d2c578;
}
a:hover {
    color: #d2c578;
    text-decoration: none;
}
.uk-button-default {
    color: #6c96ab;
    background: #fff;
    border: none;
    border-radius: 5px;
    transition: all 0.3s ease-in-out;
}
.uk-button-primary {
    color: #fff;
    background: #6c96ab;
    border: none;
    border-radius: 5px;
    transition: all 0.3s ease-in-out;
}
.uk-button-default:hover, .uk-button-primary:hover {
    color: #fff;
    background: #d2c578;
}
footer {
    background: #6c96ab;
}
footer a {
    color: #fff;
}

header {
    padding: 20px 0;
}

@import url('https://fonts.googleapis.com/css?family=Cinzel:400,700');

.cinzel {
    font-family: 'Libre Baskerville', serif !important;
}
.bold {
    font-weight: 700;
}

.gold {
    color: #d2c578;
}
.color-grey {
    color: #656565;
}
.blue {
    color: #6c96ab;
}
#links {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -10000;
    opacity: 0;
}
body {
    color: #656565;
}
.stock {
    color: #fff;
}
h1, h2, h3, h5, h6, a {
    color: #6c96ab;
    transition: all 0.3s ease-in-out;
}
h4 {
    color: #d2c578;
    transition: all 0.3s ease-in-out;
}
a:hover {
    color: #d2c578;
    text-decoration: none;
}

header h1 span {
    font-size: 3.5rem;
    letter-spacing: 3px;
}
header h1 {
    font-size: 2rem;
}
.news a span, .news a:hover {
    color: #d2c578;
}
.news a {
    color: #6c96ab;
}
.uk-button-default {
    background-color: #6c96ab;
    color: #fff;
    border: 1px solid #23465C;
    transition: all 0.3s ease-in-out;
}
.uk-button-default:hover {
    background-color: #d2c578;
    color: #d2c578;
    border: 1px solid #d2c578;
}
footer {
    background-color: #6c96ab;
    padding: 20px 0;
}
footer a {
    color: #fff !important;
    transition: all 0.3s ease-in-out;
}
footer a:hover {
    color: #d2c578 !important;
}
footer p {
    color: #fff;
}
.address {
    color: #fff;
}
.address small a {
    color: rgba(#d2c578, 0.8) !important;
}
.address small a:hover {
    color: #d2c578 !important;
}
.feature-1, .feature-2, .feature-3, .feature-4 {
    min-height: 207px;
    height: 207px;
}
.feature-1, .feature-2 {
   /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#6c96ab+0,6c96ab+50,000d2c578+50,000d2c578+100 */
    background: #6c96ab; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #6c96ab 0%, #6c96ab 50%, #d2c578 50%, #d2c578 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #6c96ab 0%,#6c96ab 50%,#d2c578 50%,#d2c578 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #6c96ab 0%,#6c96ab 50%,#d2c578 50%,#d2c578 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6c96ab', endColorstr='#d2c578',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.feature-3, .feature-4 {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000d2c578+0,000d2c578+50,6c96ab+50,6c96ab+100 */
    background: #d2c578; /* Old browsers */
    background: -moz-linear-gradient(45deg, #d2c578 0%, #d2c578 50%, #6c96ab 50%, #6c96ab 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(45deg, #d2c578 0%,#d2c578 50%,#6c96ab 50%,#6c96ab 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(45deg, #d2c578 0%,#d2c578 50%,#6c96ab 50%,#6c96ab 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2c578', endColorstr='#6c96ab',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.uk-card h1, .uk-card h3 {
    color: #fff !important;
}

iframe {
    max-width: 560px;
}
table tr td:nth-child(2) {
    text-align: right;
    font-weight: bold;
}
table tr td:last-child span {
    color: #d2c578 !important;
}
.bottom-banner {
    background-color: #23465C;
    margin-top: -40px;
    position: relative;
    z-index: 10000;
}
.ticker a {
    color: #d2c578;
    transition: all 0.3s ease-in-out;
    font-size: 25px;
}
.ticker a:hover {
    color: #6c96ab;
}
hr {
    margin-bottom: 0px;
}
.uk-table-small td {
    padding: 5px;
}
.uk-slideshow-items .uk-container-small h2 {
    text-shadow: 4px 2px 3px rgba(0,0,0,0.7);   
}
/* Media Calls ====================================== */
@media screen and (max-width:1499px) {

}
@media screen and (max-width:1199px) {

}
@media screen and (max-width:959px) {

}
@media screen and (max-width:639px) {

}